/*
	Sandbox these styles well as they will be imported into the control for the editor and we don't want them messing up those styles
*/

.html p, .html h1, .html h2, .html h3, .html h4, .html h5, .html h6 {
	margin-top:0;
}

h1, .html h1, .html .h1 {
	font-size:22px;
	font-weight:normal;
	color:#FFFFFF;
	margin-bottom:50px;
}

h2, .html h2, .html .h2, .mix_editor_h2 {
	font-size:16px;
	line-height:20px;
	font-weight:normal;
	color:#000000;
}

h3, .html h3, .html .h3, .mix_editor_h3 {
	display:block;
	font-size:16px;
	line-height:20px;
	font-weight:normal;
	color:#000000;
	background-color:#E0EEF6;
	border:solid 1px #C9E1EF;
	padding:15px;
}

.mix_editor_h3 {
	padding:2px;
}

h4, .html h4, .html .h4, .mix_editor_h4 {
	font-size:16px;
	font-weight:normal;
	color:#0077B9;
}

.html h5, .html .h5, .mix_editor_h5 {
	
}

.html h6, .html .h6, .mix_editor_h6 {
	
}

/*

Using tags has been depreciated due to bad IE support

h1, .mix_editor_h1 {
}

h2, .mix_editor_h2 {
}

h3, .mix_editor_h3 {
}

h4, .mix_editor_h4 {
}

h5, .mix_editor_h5 {
}

p, .mix_editor_p {
}

*/
